@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
html p {
  font-family: "Helvetica Neue", Helvetica, Arial, STHeiti, "Microsoft JhengHei",
    微軟正黑體, sans-serif;
}
body p {
  font-size: 14px;
  color: #633319;
}
#entire_column_3_2 a p:link {
  color: #633319;
}
#entire_column_3_2 a p:hover {
  color: #e98b33;
}
#entire_column_3_2 a p:visited: {
  color: #ffffff;
}
#entire_column_3_2 a p:active: {
  color: #ffffff;
}
/*================================================================================================================*/
.table_space {
  width: 24.93%;
  height: 22px;
  margin-left: -1px;
  margin-bottom: -1px;
  border: solid 1px #cccccc;
  float: left;
}
@media screen and (max-width: 1406px) {
  .table_space {
    width: 24.9%;
    height: 22px;
    margin-left: -1px;
    margin-bottom: -1px;
    border: solid 1px #cccccc;
    float: left;
  }
}

@media screen and (max-width: 1110px) {
  .table_space {
    width: 24.88%;
    height: 22px;
    margin-left: -1px;
    margin-bottom: -1px;
    border: solid 1px #cccccc;
    float: left;
  }
}

@media screen and (max-width: 1058px) {
  .table_space {
    width: 24.87%;
    height: 22px;
    margin-left: -1px;
    margin-bottom: -1px;
    border: solid 1px #cccccc;
    float: left;
  }
}

@media screen and (max-width: 1002px) {
  .table_space {
    width: 24.86%;
    height: 22px;
    margin-left: -1px;
    margin-bottom: -1px;
    border: solid 1px #cccccc;
    float: left;
  }
}
/*================================================================================================================*/
.table_object {
  width: 100%;
  min-height: 0px;
  float: left;
}
.table_space_box {
  width: 100%;
  margin-left: 0%;
  float: left;
}
.table_space p {
  text-align: center;
}
/*================================================================================================================*/
#entire_column {
  width: 99.93%;
  min-height: 0px;
  margin-left: -1px;
  margin-bottom: -1px;
  border: solid 1px #cccccc;
  float: left;
}
#color_the_entire_column {
  width: 99.93%;
  min-height: 0px;
  margin-left: -1px;
  margin-bottom: -1px;
  border: solid 1px #cccccc;
  background-color: #cccccc;
  float: left;
}
#color_the_entire_column_quarter {
  width: 24.93%;
  min-height: 0px;
  margin-left: -1px;
  margin-bottom: -1px;
  border: solid 1px #cccccc;
  background-color: #cccccc;
  float: left;
}
#entire_column_4_3_s {
  width: 74.9%;
  min-height: 0px;
  margin-left: -1px;
  margin-bottom: -1px;
  border: solid 1px #cccccc;
  float: left;
}
#entire_column_4_3 {
  width: 74.9%;
  min-height: 0px;
  margin-left: -1px;
  margin-bottom: -1px;
  border: solid 1px #cccccc;
  float: left;
}
#entire_column_3_2 {
  width: 49.9%;
  min-height: 0px;
  margin-left: -1px;
  margin-bottom: -1px;
  border: solid 1px #cccccc;
  float: left;
}
#entire_column_font_obj {
  margin-top: 2px;
}
/*================================================================================================================*/
.img_box {
  width: 100%;
  min-height: 0px;
  float: left;
}
.img_box img {
  width: 90%;
  max-width: 100%;
  display: block;
  margin: 0 0 32px 0; /* 上 右 下 左 */
  padding: 0.5%;
  border: 1px solid #cccccc;
}
#img_01 {
  width: 40%;
  margin-left: 30%;
  padding: 0.5%;
  margin-bottom: 20px;
  border: 1px solid #cccccc;
  float: left;
}
#img_02 {
  width: 40%;
  margin-left: 30%;
  padding: 0.5%;
  border: 1px solid #cccccc;
  float: left;
}
.title_line {
  width: 100%;
  min-height: 4px;
  margin-bottom: 0px;
  background-color: #8196a2;
  opacity: 0.2;
}
/*================================================================================================================*/
.statement_box {
  width: 100%;
  min-height: 30px;
  margin-top: 10px;
  background-color: #e98b33;
  float: left;
}
.statement_box p {
  color: #ffffff;
  font-size: 14px;
  margin-top: 5px;
  text-align: center;
}

/*================================================================================================================*/
